package intrinsic.mx.collections.errors;

public class ItemPendingError extends intrinsic.Error {

	/** Accessors */
	public intrinsic.Array responders;

	/** Variables */
	public Object name;
	public Object message;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public ItemPendingError() {
}

public ItemPendingError(Object arg0) {
}


/** Static Methods */

/** Methods */
public native void addResponder(intrinsic.mx.rpc.IResponder arg0);

}
